```toml
title = "Niveau 6"
images = ["./eternalfest/creations/BlessedRacc/L'Eternum/006.png"]
video = ""

[nav]
prev = "./eternalfest/creations/BlessedRacc/L'Eternum/005.html"
next = "./eternalfest/creations/BlessedRacc/L'Eternum/007.html"
```